/*!
Theme Name: CFK (The Issue Child Theme)
Author: Darya Slobodyanik
Author URI: https://darya.dev
Description: A child theme for The Issue
Template: theissue
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: cfk
*/

.header.style10 .thb-navbar .full-menu {
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.post.thumbnail-seealso .thb-seealso-text{
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
}
.post.thumbnail-seealso{
	margin-top: 30px;
}




.table-brands thead {
	display:none;
}

.brand-details, .table-brands {

	font-family: nobel;
   font-weight: 100;
   font-size: 17px;
}

.table-brands img {
	margin: 0px;
}

.brand-details td:first-child, .table-brands td:first-child {  
   text-transform: uppercase;
   letter-spacing: 1px;
   font-size: 14px;
   font-weight: 700;
}

 .brand-details tr, .table-brands tr {
 	background-color:#FFF !important;

 }

.brand-details tr:not(:last-child), .table-brands tr:not(:last-child) {
	border-bottom:1px solid #f4f4f4 !important;
}

.brand-details tbody, .table-brands tbody {
	border:none !important;
}

.table-brands td:nth-child(2) {
	font-weight: 100;
}

.single-cfk_brand .post-over-title-container {

	/*background: url("https://www.crueltyfreekitty.com/wp-content/uploads/2019/11/cruelty-free-kitty.jpg");
    background-size: auto;
	background-size: cover;
	min-height: 50vh;
	color: #000;*/
}

/*single-cfk_brand .post .post-title a > span {
	color:#000;
}

.single-cfk_brand .post-detail .post-over-title-container a {
	color:#000;
}
*/

.certification_logo {
	width: 40px;
}

.single-cfk_brand .attachment-logo-sm {
	max-width:80px;
}

.table-brands td a .certification_logo {
	margin-right: 0.5rem;
}


input[type="text"].large, input[type="password"].large, input[type="date"].large, input[type="datetime"].large, input[type="email"].large, input[type="number"].large, input[type="search"].large, input[type="tel"].large, input[type="time"].large, input[type="url"].large, textarea.large {
border:1px solid #dfdfdf;
}

.noborderbox.input[type="email"] {
	border:none;
}

.thb-instagram-header {
	display:none !important;
}

#mauticform_firstform_email,#mauticform_input_firstform_email {
	width:100%;
	height:100%;
}

#thb_posts_widget-1 .post-date, #thb_posts_widget-1 .post-read:before {
	display:none;

} 

#thb_posts_widget-1 .post-read {

	margin-left: 0;
}

.post-content li a {
    color: 
    #e75903;
    display: inline-block;
	position: relative;
}

.post-content li a:after {
	content: '';
	position: absolute;
	top: 90%;
	left: 0;
	width: 100%;
	border-bottom: 2px solid #e75903;
}

.post-content > li > a:hover {
	color: #ea9393 !important;
	opacity: 0.9;
}

a.btn:after {
	display:none;
}


.btn.black {
	color:#FFF !important;
}


.post.thumbnail-seealso img {
	margin:0px;
}

.term-logo a::after {
	border-bottom: none !important;
}

.list-retailer-links .btn {
	color:#FFF !important;
}

.page-id-52 #cfk_pagination {
	display:none;
}

.cf-status {
    margin-top: 0px !important;
}

@media only screen and (max-width: 640px) {

	.search-title .search-fields {
        text-align: center
    }

    .table-brands td { 
        padding-left:0px !important;
        padding-right:0px !important;
    }

     .table-brands td:nth-child(1) {   
       min-width:105px;
    }

     .table-brands td:nth-child(2) {   
       min-width:76px;
    }



    .list-retailer-links .btn {
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    font-weight: normal;
}

.table-brands td:first-child {
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 12px;
}

.certification_logo {
	width:30px;
}

.list-retailer-links .list-inline-item:nth-child(3) {
	display:none;
} 

.home .vc_custom_1573235957400 #mauticform_firstform_email {
	margin-bottom:15px;
}

.cfk-brand-filter .cfk-checkbox {
	display:none;
}

.thb_title.style3 .thb_title_icon {
	padding: 0 25px;
}



}

.style10-content-column .post-category {
	display:none;
}
.style10 .row {
	margin: 0;
}

h2.vc_custom_heading about-blurb-text {
	font-size: 2.125rem;

}


#cfk_filter_button {
    background-color: #EAEAEA;
    color: #424242;
}

.listcheckboxes {
	width: 100%;
	overflow: auto;
	display: flex;
}
.adthrive-comscore {
	display:none;
}


.at-a-glance {
	padding-bottom: 35px;

border-bottom: 1px solid #efefef;
}


.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	margin-top:15px;
    border: 1px solid #dfdfdf
}

.wpcf7-form-control.wpcf7-textarea {
	margin-top:15px;
    border: 1px solid #dfdfdf
}

.wpcf7-form-control-wrap.menu-977 {
	padding-top:15px;
}

#footer {
	display:none;
}